<Root>
	<mylevel>
		<Objective_01 Name="Take the 1st village" Description="Kill the NK soldiers" Secondary="true" MapLabel="Take the Village" />
		<Objective_02 Name="Take the LAW" Description="Take the LAW" Secondary="true" MapLabel="Take the LAW" />
		<Objective_03 Name="Kill the comings NKs" Description="Kill the comings NK soldiers" Secondary="true" MapLabel="Kill the comings NKs" />
		<Objective_04 Name="Security area" Description="There you wont be killed by the explosions" Secondary="true" MapLabel="Security area" />
		<Objective_05 Name="Copter must be destroyed" Description="This copter is drived by an important NK officer" Secondary="true" MapLabel="Copter must be destroyed" />
		<Objective_06 Name="Secret Weapon" Description="This is the NK secret weapon, you need it before your escape" Secondary="true" MapLabel="Secret Weapon" />
		<Objective_07 Name="VTOL escape" Description="Vtol is waiting you" Secondary="true" MapLabel="VTol escape" />
	</mylevel>
</Root>